query StudentSubmissions($id: ID!) {
  studentSubmission(id: $id) {
    id
    text
    document
    student {
      firstName
      lastName
    }
    assignment {
      title
      assignment
    }
    submissionFeedback {
      id
      text
      final
    }
  }
}
